Subject: bug#49160: 28.0.50; [PATCH] Uninitialized inhibit_buffer_hooks

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Jul 2021 18:23:36 +0200

Eli Zaretskii <[email-masked]> writes:

> More to the point: since this attribute of a buffer cannot be changed
> once the buffer is created, I think it might be okay to copy from the
> base buffer, but we should also allow the caller to control that by
> introducing an optional argument similar to that of get-buffer-create.
> And if we do that, we could also consider making the default value be
> nil, not necessarily a copy of that of the base buffer.

I've now applied Dick's patch, and then adjusted as you suggest.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no